.showcase {
    padding: 2vh 2vw;

    .showcase-content {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: flex-start;
        text-align: left;

        .japanese-fruit-product {
            text-align: center;
        }

        div, img {
            max-width: 25vw;
        }

        img {
            width: 15vw;
            height: 12vw;
            object-fit: cover;
        }

        @media (max-width: 1199px) {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 2vw;

            > :first-child {
                grid-column: 1 / -1;
            }
            div, img {
                max-width: 100%;
            }

            img {
                width: 100%;
                height: auto;
            }
        }
    }
}